Gelmiş geçmiş en büyük porno sitemiz olan 2pe de her zaman en kaliteli pornoları sunmayı hedefledik. Diğer video sitemiz olan vuam da ise hd porno ağırlıklı çalışmalara başladık.

  1. #71
    Sencha User
    Join Date
    Aug 2012
    Posts
    14
    Vote Rating
    0
    sidthegooner is on a distinguished road

      0  

    Default Iframe autoscroll issue in IE

    Iframe autoscroll issue in IE


    Hi,
    I'm using Ext 3.4..And i find autoscroll : false not working in IE..Firefox renders the iframe without any scrollbar..But IE doesn't..Is there any workaround to disable the scrollbar???
    Code Snippet :

    var mif = new Ext.ux.ManagedIFrame.Panel({
    defaultSrc : this.uri,
    height : this.height,
    autoScroll : false,
    frameborder : 0,
    border : false,
    loadMask : {
    msg : this.loadMask
    }
    }

  2. #72
    Sencha User
    Join Date
    Mar 2007
    Location
    Near Paris, France
    Posts
    27
    Vote Rating
    0
    alaindeseine is on a distinguished road

      0  

    Default New version for ext 4.1.0 ?

    New version for ext 4.1.0 ?


    Hi,

    You say in a previous post (2012, may i think) that a new version of multidom.js is needed for ext 4.1.0, and you say it will comming soon.

    Do you have news about it ?

    I really need to use 4.1.0 because of a bug with another component and i also need iframe ...

    My problem is one already describe in this post

    prop.replace is not a function
    this error seems to occur, when an array of css properties (here padding array) is in the prop parameter instead of a string.

    Do you have any idea ?

    Best regards.

    Alain Deseine.

  3. #73
    Ext JS Premium Member
    Join Date
    Apr 2011
    Posts
    2
    Vote Rating
    0
    gregh is on a distinguished road

      0  

    Question Any progress updates?

    Any progress updates?


    Since it's been a while since there has been any activity on this thread I'm wondering if this will be available for 4.1 at any point or if it has been abandoned?

    Thanks!

  4. #74
    Sencha User
    Join Date
    Jul 2011
    Posts
    163
    Vote Rating
    1
    extremed is on a distinguished road

      0  

    Default


    any news on 4.1?

  5. #75
    Sencha User
    Join Date
    Sep 2011
    Posts
    11
    Vote Rating
    0
    linyajun is on a distinguished road

      0  

    Default


    Quote Originally Posted by hendricd View Post
    @AJ1989 --

    I'm not really sure what you are asking.

    Is it:
    How do I load my (index.html) page into the ManagedIframe component? or,
    How do I build an Ext 4 project that uses the ManagedIframe component?

    i can not use it too
    i mean which files should i to load in download files

  6. #76
    Sencha User
    Join Date
    Sep 2011
    Posts
    11
    Vote Rating
    0
    linyajun is on a distinguished road

      0  

    Default anybody can tell me how to use

    anybody can tell me how to use


    which files to be loaded and Sequence exclude(ext-all.js,ext.css),
    when fiels load how use in script, is (xtype:'iframepanel')

    thank guys

    use extjs4.1.3


  7. #77
    Sencha Premium Member dawesi's Avatar
    Join Date
    Mar 2007
    Location
    Melbourne, Australia (aka GMT+10)
    Posts
    1,082
    Vote Rating
    41
    dawesi has a spectacular aura about dawesi has a spectacular aura about

      0  

    Default


    any news on 4.1.x and/or Sencha Architect support?
    Teahouse Training Company
    Official Certified Sencha Trainer

    Australia / New Zealand / Singapore / Hong Kong & APAC



    SenchaWorld.com - Sencha webinars, videos, etc
    SenchaForge.org - (coming soon)
    TeahouseHQ.com - Sencha ecosystem training portal

    Code Validation : JSLint | JSONLint | JSONPLint

  8. #78
    Ext JS Premium Member
    Join Date
    Jan 2010
    Location
    San Diego, CA
    Posts
    254
    Vote Rating
    5
    dbrin is on a distinguished road

      0  

    Default


    bump any news for 4.1x

  9. #79
    Ext JS Premium Member smokeman's Avatar
    Join Date
    Jul 2007
    Posts
    475
    Vote Rating
    2
    smokeman is on a distinguished road

      0  

    Default new multidom.js is needed for extjs 4.1.1

    new multidom.js is needed for extjs 4.1.1


    My extjs 4.1.1 apps won't load, with multidom.js
    Please advise, need this desperately!

  10. #80
    Ext JS Premium Member smokeman's Avatar
    Join Date
    Jul 2007
    Posts
    475
    Vote Rating
    2
    smokeman is on a distinguished road

      0  

    Default print pdf

    print pdf


    I'm launching an iframe window, with the print button in the toolbar. It prints image files just fine, but when a pdf is loaded, the print button does not work. Any suggestions?

    here is what the print button handler is doing:
    Code:
     tbar        : [
        {
            text : 'Print Window',
            iconCls: 'print',
            handler : function(button){
                var MIF = Ext.ComponentQuery.query('#mifhostwin-'+id+' > miframe')[0];
                if(MIF) {
                    MIF.getContentTarget().print();
                }
            }
        }
        ],
    here is the print section of the component:
    Code:
     print : function() {
                try {
                    var win;
                    if( win = this.getWindow()){
                        Ext.isIE && win.focus();
                        win.print();
                    }
                } catch (ex) {
                    //<debug>
                        var Err = this.statics().Error;
                        Err.raise(
                            { msg     : Err.message.printexception || ex.description || ex.message,
                              error   : ex,
                              win     : win
                            }
                        );
                    //</debug>
                }
                return this;
            },